DevHeads.net

Orphaning rubygem-commander

Hi everybody,

I've orphaned rubygem-commander. It is only required by rubygem-rhc,
which upstream is dead I doubt it is really useful, since this package
was used to control OpenShift 2.x which I doubt anybody uses nowadays.
Also, it blocks me from updating rubygem-commander, so I actually hope
to get rid of rubygem-commander as well as unmaintained rubygem-rhc from
Fedora.

Vít